chainsaw(1)

NAME
chainsaw - Cut a gene tree based on a reconciliation

SYNOPSIS
chainsaw [OPTIONS] reconciled-gene-tree species-tree

DESCRIPTION

reconciled-gene-tree is the filename of the file containing trees in PRIME format. Notice that the node id is optional and if left out all species nodeswill be used recursively.

species-tree is the species tree

OPTIONS

--help
    Display help (this text).

-V, --version
    Print version and exit

-g, --guest-tree-format primeOrHybrid|inputxml
    The input format. Default is primeOrHybrid

-h, --host-tree-format primeOrHybrid|inputxml
    The input format of the host tree. Default is primeOrHybrid

-x, --node-name=STRING
    A named species node to cut at

-i, --node-id=INT
    The numerical id of a species node to cut at

EXIT STATUS

0   Successful program execution.

1   Some error occurred

URL

The prime-phylo home page: http://prime.sbc.su.se

SEE ALSO
primeDTLSR(1), primeDLRS(1), primeGEM(1), showtree(1), reconcile(1), reroot(1), tree2leafnames(1), treesize(1)